diff -pruN 0.02.10-1/cpustat.c 0.02.11-1/cpustat.c
--- 0.02.10-1/cpustat.c	2020-02-23 23:30:57.000000000 +0000
+++ 0.02.11-1/cpustat.c	2020-07-04 09:40:18.000000000 +0000
@@ -515,6 +515,7 @@ static void cpustat_generic_winsize(cons
 	if (redo) {
 		struct winsize ws;
 
+		(void)memset(&ws, 0, sizeof(ws));
 		if (LIKELY(ioctl(fileno(stdin), TIOCGWINSZ, &ws) != -1)) {
 			rows = ws.ws_row;
 			cols = ws.ws_col;
diff -pruN 0.02.10-1/debian/changelog 0.02.11-1/debian/changelog
--- 0.02.10-1/debian/changelog	2020-02-23 23:25:22.000000000 +0000
+++ 0.02.11-1/debian/changelog	2020-07-04 09:33:32.000000000 +0000
@@ -1,3 +1,12 @@
+cpustat (0.02.11-1) unstable; urgency=medium
+
+  * Makefile: bump version
+  * Debian/control: add Rules-Requires-Root: no
+  * debian/control: update to compat 13
+  * cpustat: zero ws struct to clear static analysis warnings
+
+ -- Colin King <colin.king@canonical.com>  Sat, 4 Jul 2020 10:33:32 +0100
+
 cpustat (0.02.10-1) unstable; urgency=medium
 
   * Makefile: bump version
diff -pruN 0.02.10-1/debian/compat 0.02.11-1/debian/compat
--- 0.02.10-1/debian/compat	2020-02-23 23:25:22.000000000 +0000
+++ 0.02.11-1/debian/compat	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-11
diff -pruN 0.02.10-1/debian/control 0.02.11-1/debian/control
--- 0.02.10-1/debian/control	2020-02-23 23:25:22.000000000 +0000
+++ 0.02.11-1/debian/control	2020-07-04 09:33:32.000000000 +0000
@@ -1,9 +1,12 @@
 Source: cpustat
+Rules-Requires-Root: no
 Section: admin
 Priority: optional
 Maintainer: Colin King <colin.king@canonical.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 11), libncurses5-dev
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (=13),
+               libncurses5-dev
 Homepage: http://kernel.ubuntu.com/~cking/cpustat
 
 Package: cpustat
diff -pruN 0.02.10-1/Makefile 0.02.11-1/Makefile
--- 0.02.10-1/Makefile	2020-02-23 23:30:57.000000000 +0000
+++ 0.02.11-1/Makefile	2020-07-04 09:40:18.000000000 +0000
@@ -18,7 +18,7 @@
 # Author: Colin Ian King <colin.king@canonical.com>
 #
 
-VERSION=0.02.10
+VERSION=0.02.11
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
